/* Pamatstilistika */
body {
    font-family: 'Roboto', Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f6f9;
    color: #333;
}

/* Konteiners */
.container {
    max-width: 600px;
    margin: 50px auto;
    padding: 30px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}

/* Virsraksts */
h1 {
    text-align: center;
    color: #000000;
    margin-bottom: 20px;
}

/* Forma */
form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

label {
    font-weight: 600;
    margin-bottom: 5px;
}

input[type="text"], input[type="hidden"] {
    padding: 12px;
    border-radius: 5px;
    border: 1px solid #ccc;
    background-color: #f8f9fc;
    font-size: 16px;
}

.btn-secondary {
    background-color: #e7e7e7;
    color: #333;
    margin-top: 10px;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

.btn-secondary:hover {
    background-color: #d6d6d6;
}

.btn-success {
    background-color: #1560a7;
    color: #ffffff;
    margin-top: 10px;
    padding: 12px 20px;
    font-size: 16px;
    font-weight: 600;
    border-radius: 5px;
    border: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

.btn-success:hover {
    background-color: #30709b;
}

/* Sekundārās pogas ("Atpakaļ") stils */
